I keep getting error indicators with the newly updated 2.0.0.9. Every
time I load a page I get 1 or 2 errors as follows...

oState.session = { state: ((this._loadState == STATE_RUNNING) ?
STATE_RUNNIN...

It certainly didn't occur with 2.0.0.8.
What's going on please?

--
Regards, Gary Wooding
(To reply by email, change feet to foot in my address)